<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowContentOverlay">@null</item>
<!--        <item name="android:windowBackground">@null</item>-->
<!--        <item name="android:windowDisablePreview">true</item>-->
<!--        <item name="android:windowIsTranslucent">true</item>-->
<!--        <item name="android:windowDrawsSystemBarBackgrounds">false</item>-->
    </style>
</resources>